<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7--><AD_FIELDGROUP>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <AD_FIELDGROUP_ID><![CDATA[07AFEF08E2A4449AA1255C1BBF6B4BD7]]></AD_FIELDGROUP_ID>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <NAME><![CDATA[Distribution Orders Configuration]]></NAME>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--07AFEF08E2A4449AA1255C1BBF6B4BD7--></AD_FIELDGROUP>

</data>
